@media print {
  body {
    overflow: visible !important;
  }
}
.search-panel {
  padding: 20px 17px;
  list-style: none;
  font-size: 14px;
  border: 1px solid #cdcdcd;
  background-color: #f8f8f8;
/* hide secondary_jurisdiction for now */
}
.search-panel h2 {
  font-size: 16px;
  font-family: "ProximaNova", sans-serif;
  margin: 0;
}
.search-panel form {
  margin-bottom: 0;
}
.search-panel label,
.search-panel legend {
  margin-bottom: 0;
  margin-left: 1px;
  border-bottom: none;
}
.search-panel .inactive {
  display: none;
}
.search-panel button#toggle-search {
  width: 100%;
}
.search-panel #toggle-search {
  position: relative;
}
.search-panel #toggle-search a {
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
.search-panel #toggle-search a:hover {
  color: #333331;
}
.search-panel #toggle-search .new-search-arrow-down,
.search-panel #toggle-search .new-search-arrow-right {
  display: block;
  width: 12px;
  height: 100%;
  position: absolute;
  text-indent: -999px;
  top: 0px;
  right: 0;
  background: url('https://edge.fscdn.org/assets/img/arrow_right_small-60ff1e2f95c83fc4e1dfafb5b2b7ad9c.png') no-repeat 50% 50%;
}
.search-panel #toggle-search .new-search-arrow-down {
  background: url('https://edge.fscdn.org/assets/img/arrow_down_small-151818c0e44f9105ce45b8cf5d499c48.png') no-repeat 50% 50%;
}
.search-panel fieldset.igi {
  margin-top: 10px;
}
.search-panel fieldset.igi input[type="checkbox"] {
  margin-right: 4px;
  float: left;
  clear: left;
}
.search-panel fieldset.igi label {
  float: left;
  width: 89%;
}
.search-panel #person {
  margin-top: 10px;
}
.search-panel .input-append input[type=text] {
  width: 185px;
}
.search-panel .triggers {
  margin-top: 15px;
  border-top: 1px rgba(0,0,0,0.07) solid;
  box-shadow: 0 1px #fff inset;
  padding-top: 5px;
}
.search-panel .triggers ul {
  margin: 0;
  padding: 0;
  float: none;
}
.search-panel .triggers ul li {
  float: none;
  list-style-type: none;
  margin: 0;
  padding: 0 0 0 0;
  cursor: pointer;
  color: #0051c4;
  line-height: 18px;
}
.search-panel .triggers ul li.active {
  visibility: visible;
}
.search-panel .triggers ul li.hide {
  color: #3c3b36;
}
.search-panel .triggers li.triggered {
  display: none;
}
.search-panel .triggers li.triggered+ li.hide {
  display: block;
  width: auto;
  margin: 0;
}
.search-panel .triggers li.last {
  margin-bottom: 17px;
}
.search-panel .triggers .exact.inactive {
  position: relative;
  margin: 0 -17px 0 -17px;
  padding-left: 17px;
  padding-right: 17px;
  padding-bottom: 9px;
}
.search-panel .triggers .exact.inactive:hover,
.search-panel .triggers .exact.inactive.focused {
  background-color: #ecebea;
}
.search-panel .triggers .exact.inactive:hover .closer,
.search-panel .triggers .exact.inactive.focused .closer {
  display: block;
}
.search-panel .triggers .exact.inactive input {
  margin-bottom: 0;
}
.search-panel .triggers .exact.inactive fieldset div legend {
  margin-bottom: 0;
}
.search-panel .triggers .exact.inactive#type label {
  margin-left: -2px;
}
.search-panel .triggers .exact.inactive#type label > input[type=checkbox] {
  width: 20px;
  margin-top: -2px;
}
.search-panel .triggers .exact legend {
  display: none;
}
.search-panel .triggers .exact legend.year_label {
  display: inline;
}
.search-panel .triggers .exact .exact-field {
  padding-top: 5px;
}
.search-panel .triggers .exact .exact-field .input-append {
  margin-bottom: 0;
}
.search-panel .triggers .exact .date_range {
  margin-top: 5px;
}
.search-panel .triggers .closer-parent {
  position: relative;
  margin: 0 -17px 0 -17px;
  padding-left: 17px;
  padding-right: 17px;
  padding-bottom: 9px;
}
.search-panel .triggers .closer-parent:hover,
.search-panel .triggers .closer-parent.focused {
  background-color: #ecebea;
}
.search-panel .triggers .closer-parent:hover .closer,
.search-panel .triggers .closer-parent.focused .closer {
  display: block;
}
.search-panel .triggers .closer-parent .closer {
  display: none;
  position: absolute;
  top: -5px;
  right: -4px;
  width: 6px;
  padding: 0 4px 5px 5px;
  overflow: hidden;
  background: url('https://edge.fscdn.org/assets/img/closer-125719fe77edee6e2f0ada256f580002.png') no-repeat top left;
  cursor: pointer;
  text-indent: -100px;
  z-index: 1;
}
.search-panel .triggers .closer {
  display: none;
  position: absolute;
  top: -5px;
  right: -4px;
  width: 6px;
  padding: 0 4px 5px 5px;
  overflow: hidden;
  background: url('https://edge.fscdn.org/assets/img/closer-125719fe77edee6e2f0ada256f580002.png') no-repeat top left;
  cursor: pointer;
  text-indent: -100px;
  z-index: 1;
}
.search-panel .afn_prf {
  margin-top: 15px;
  border-top: 1px rgba(0,0,0,0.07) solid;
  box-shadow: 0 1px #fff inset;
  padding-top: 5px;
}
.search-panel .afn_prf ul {
  list-style: none;
  margin-left: 0;
}
.search-panel .afn_prf ul input[type=checkbox] {
  margin-top: -1px;
}
.search-panel .afn_prf ul label {
  display: inline-block;
  margin-left: 5px;
}
.search-panel .submission_id {
  margin-top: 15px;
  border-top: 1px rgba(0,0,0,0.07) solid;
  box-shadow: 0 1px #fff inset;
  padding-top: 5px;
}
.search-panel .submission_id #sid {
  margin-bottom: 0;
}
.search-panel .exact_container {
  margin-top: 15px;
  border-top: 1px rgba(0,0,0,0.07) solid;
  box-shadow: 0 1px #fff inset;
  padding-top: 5px;
}
.search-panel .igi_additionalfields {
  margin-top: 15px;
  border-top: 1px rgba(0,0,0,0.07) solid;
  box-shadow: 0 1px #fff inset;
  padding-top: 5px;
}
.search-panel .igi_additionalfields #hr_sn {
  margin-bottom: 0;
}
.search-panel .date_range legend {
  display: block;
  margin-bottom: 0;
}
.search-panel .date_range input[type=text] {
  width: 93px;
  padding: 4px 5px;
}
.search-panel .date_range input[type=text]+ input[type=text] {
  margin-left: 11px;
}
.search-panel .form-actions {
  padding: 0;
  margin: 10px 0 0 0;
  background-color: inherit;
  border: none;
  padding: 0;
}
.search-panel .form-actions .btn {
  font-family: "ProximaNova", sans-serif;
}
.search-panel .form-actions .form-reset {
  float: right;
  background-color: transparent;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  color: #0051c4;
  cursor: pointer;
  display: inline-block;
  margin: 7px 0 0 0;
  font-family: "ProximaNova", sans-serif;
}
.search-panel .form-actions .cancel-form {
  float: right;
  color: #0051c4;
  margin: 7px 0 0 0;
  cursor: pointer;
}
#locationchoice .inlineblock {
  width: 212px;
}
#locationchoice .secondary_jurisdiction {
  display: inline-block;
  width: 212px;
}
#tree-afn-search-advanced .form-reseter {
  float: right;
  background-color: transparent;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  color: #0051c4;
  cursor: pointer;
  display: inline-block;
  margin: 7px 0 0 0;
}
#global-engage-footer {
  clear: left;
}
@media (max-width: 979px) {
  div.app-search .subject .sidebar,
  div.app-search .subject .refine-form {
    width: 100%;
    float: none;
  }
  div.app-search .subject .sidebar .search-panel,
  div.app-search .subject .refine-form .search-panel {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  div.app-search .subject .sidebar .search-panel li.triggered +li.hide .closer-parent,
  div.app-search .subject .refine-form .search-panel li.triggered +li.hide .closer-parent,
  div.app-search .subject .sidebar .search-panel li.triggered +li.hide .exact,
  div.app-search .subject .refine-form .search-panel li.triggered +li.hide .exact {
    margin-left: -10px;
    padding-left: 10px;
    width: 95%;
    background-color: #ecebea;
  }
  div.app-search .subject .sidebar .search-panel li.triggered +li.hide .closer-parent .closer,
  div.app-search .subject .refine-form .search-panel li.triggered +li.hide .closer-parent .closer,
  div.app-search .subject .sidebar .search-panel li.triggered +li.hide .exact .closer,
  div.app-search .subject .refine-form .search-panel li.triggered +li.hide .exact .closer {
    display: block;
    background: url('https://edge.fscdn.org/assets/img/close-large-gray-fc8dbd0d50cdeea59723ec77e2f7d68d.png') no-repeat top left;
    width: 17px;
    height: 20px;
    background-size: 24px 24px;
    right: -11px;
    top: -8px;
    z-index: 1;
  }
  div.app-search .subject .sidebar .exact-field,
  div.app-search .subject .refine-form .exact-field {
    width: 242px;
    float: left;
    margin: 0 15px 0 0;
  }
  div.app-search .subject .sidebar .inlineblock,
  div.app-search .subject .refine-form .inlineblock {
    display: inline-block;
    padding-right: 32px;
  }
  div.app-search .subject .sidebar .col1,
  div.app-search .subject .refine-form .col1 {
    display: inline-block;
    padding-right: 42px;
  }
  div.app-search .subject .sidebar .col2,
  div.app-search .subject .refine-form .col2 {
    display: inline-block;
  }
  div.app-search .subject .sidebar .form-reset,
  div.app-search .subject .refine-form .form-reset {
    float: none;
    margin-left: 20px;
  }
  div.app-search .subject .search-results {
    margin-left: 0px;
  }
}
.ipad .closer {
  top: 30px !important;
}
.ipad .input-append input {
  position: static;
}
#facet-filters {
  background: #f8f8f8;
  padding: 0 0 1px;
  margin-top: 7px;
  border: 1px solid #cdcdcd;
}
#facet-filters #filter-header {
  margin-left: 20px;
  margin-bottom: 0px;
}
#facet-filters .filters-in-progress {
  margin: 0 20px 20px;
  font-size: 14px;
  font-weight: normal;
}
#facet-filters .facet-style .facet-label {
  padding-left: 20px;
  padding-right: 40px;
}
#facet-filters .facet-style .facet-style .facet-label {
  padding-left: 40px;
}
#facet-filters .facet-style .facet-style .facet-style .facet-label {
  padding-left: 60px;
}
#facet-filters .facet-style .facet-style .facet-style .facet-style .facet-label {
  padding-left: 80px;
}
#facet-filters .facet-style .facet-style .facet-style .facet-style .facet-style .facet-label {
  padding-left: 100px;
}
#facet-filters .facet-type {
  margin-bottom: 18px;
}
#facet-filters .facet-type h6 {
  font-size: 14px;
  margin: 0;
}
#facet-filters .facet-type h6 a {
  display: block;
  color: #3c3b36;
  padding: 0 50px 0 20px;
  background: url('https://edge.fscdn.org/assets/img/facets-more-filters-58d6f5b18d1e0f81e62f09891d83c811.png') no-repeat 238px 50%;
}
#facet-filters .facet-type h6 a:focus {
  text-decoration: none;
}
#facet-filters .facet-type,
#facet-filters .facet-actions {
  position: relative;
}
#facet-filters .facet-actions.current {
  background-color: #fff;
  border: 1px solid #cdcdcd;
  border-left: 0;
  border-right: 0;
}
#facet-filters .facet-label {
  display: block;
  color: #666662;
  font-size: 14px;
  text-decoration: none;
}
#facet-filters .flyout-label {
  display: block;
  color: #666662;
  font-size: 14px;
  text-decoration: none;
}
#facet-filters .flyout-label:hover {
  text-decoration: underline;
}
#facet-filters .results-count {
  font-size: 14px;
  color: #878787;
}
#facet-filters .remove-filter {
  display: block;
  visibility: hidden;
  text-indent: -999px;
  width: 14px;
  height: 14px;
  background: url('https://edge.fscdn.org/assets/img/facets-remove-filter-863a3e39a50356b50816b6481520b4bd.png') no-repeat right top;
  margin-top: -7px;
  position: absolute;
  top: 50%;
  left: 3px;
}
#facet-filters .remove-filter:hover,
#facet-filters .remove-filter:focus,
#facet-filters .remove-filter:active {
  background-position: left top;
}
#facet-filters .more-filters {
  display: block;
  text-indent: -999px;
  width: 40px;
  height: 100%;
  background: url('https://edge.fscdn.org/assets/img/facets-more-filters-58d6f5b18d1e0f81e62f09891d83c811.png') no-repeat 50% 50%;
  position: absolute;
  top: 0;
  right: 0;
}
#facet-filters .more-filters:hover,
#facet-filters .more-filters:focus,
#facet-filters .more-filters:active {
  background-color: #daebbb;
}
#facet-filters .facet-leaf {
  cursor: default;
}
#facet-filters .flyout {
  *width: 600px;
  max-width: 600px;
  min-width: 180px;
  height: 230px;
  padding: 20px;
  background: #fff;
  border: 1px solid #787069;
  border-radius: 3px;
  box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  position: absolute;
  top: -127px;
  left: 260px;
  z-index: 110;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  -moz-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -webkit-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -o-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -khtml-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
}
#facet-filters .flyout .link-container {
  overflow: auto;
  height: 200px;
  padding: 0 20px 0 20px;
  margin-top: 25px;
}
#facet-filters .flyout .flyout-links {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}
#facet-filters .flyout .flyout-links .facet-label {
  padding-left: 0px;
  padding-right: 0px;
}
#facet-filters .flyout li {
  white-space: nowrap;
  max-width: 570px;
}
#facet-filters .flyout .flyout-spinner {
  margin: 98px;
  text-align: center;
}
#facet-filters .flyout-direction,
#facet-filters .flyout-direction div {
  width: 0;
  height: 0;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-right: 9px solid #787069;
  position: absolute;
}
#facet-filters .flyout-direction {
  margin-top: -9px;
  top: 50%;
  left: -10px;
}
#facet-filters .flyout-direction div {
  border-right-color: #fff;
  top: -9px;
  left: 1px;
}
#facet-filters .close-flyout {
  display: block;
  text-indent: -999px;
  width: 30px;
  height: 30px;
  background: url('https://edge.fscdn.org/assets/img/facets-flyout-close-bcb73f473f8870e7094ec6f92342cca0.png') no-repeat 50% 50%;
  position: absolute;
  top: 15px;
  right: 15px;
}
#facet-filters h6 a {
  *width: 190px;
  font-size: 14px;
  font-weight: bold;
  text-transform: none;
}
#facet-filters h6 a:hover {
  text-decoration: none;
}
#facet-filters div {
  float: none;
}
#facet-filters ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#facet-filters .facet-type a:hover,
#facet-filters .facet-actions:hover,
#facet-filters .facet-type a:focus,
#facet-filters .facet-actions:focus,
#facet-filters .facet-type a:active,
#facet-filters .facet-actions:active,
#facet-filters .facet-type a.selected,
#facet-filters .facet-actions.selected {
  background-color: #daebbb;
}
#facet-filters .facet-actions:hover .remove-filter,
#facet-filters .facet-actions:focus .remove-filter,
#facet-filters .facet-actions:active .remove-filter,
#facet-filters .facet-actions.current .remove-filter {
  visibility: visible;
}
#facet-filters .facet-actions.selected .facet-label:hover+.remove-filter {
  display: block;
  background-position: left top;
}
#facet-filters .facet-actions.selected .remove-filter,
#facet-filters .facet-actions.selected:hover .remove-filter {
  display: none;
}
#facet-filters .facet-actions,
#facet-filters .facet-actions:hover,
#facet-filters .remove-filter,
#facet-filters .remove-filter:hover {
  -moz-transition: background-color 0.2s ease-in-out;
  -webkit-transition: background-color 0.2s ease-in-out;
  -o-transition: background-color 0.2s ease-in-out;
  -khtml-transition: background-color 0.2s ease-in-out;
}
#facet-filters .more-filters,
#facet-filters .more-filters:hover {
  -moz-transition: background-color 0.1s ease-in-out;
  -webkit-transition: background-color 0.1s ease-in-out;
  -o-transition: background-color 0.1s ease-in-out;
  -khtml-transition: background-color 0.1s ease-in-out;
}
table.results {
  position: relative;
}
table.results .search-tip-score-row td {
  background-color: #8bb9fb !important;
  border-color: transparent;
}
table.results .search-tip-score-row .search-tip-score {
  border: none;
  height: 40px;
  vertical-align: middle;
}
table.results .login-results-row {
  border: 1px solid #bfd730 !important;
  background-color: #fafcef !important;
}
table.results .login-results-row h2 {
  font-family: "museo", serif;
}
table.results .login-results-row td {
  background-color: #fafcef !important;
  height: 70px;
}
table.results .login-results-row .login-results {
  margin-left: 50px;
  left: 0;
  right: 0;
  position: absolute;
  overflow: visible;
}
table.results .login-results-row .login-button {
  position: absolute;
  top: 15px;
  right: 17px;
}
table.results .login-results-row.banner1 .login-results:before {
  background: url('https://edge.fscdn.org/assets/img/sign-in-small-cea4fc35d286e7940d52a94cb5680f3d.svg');
  content: " ";
  width: 35px;
  height: 42px;
  margin-left: -50px;
  position: absolute;
  top: 10px;
}
table.results .login-results-row.banner2 .login-results > div {
  padding-left: 40px;
}
table.results .login-results-row.banner2 .login-results:before {
  background: url('https://edge.fscdn.org/assets/img/collaborate-3ce0607fd1e08fa23616b83ed287ac4e.svg');
  content: " ";
  width: 78px;
  height: 45px;
  margin-left: -50px;
  position: absolute;
  top: 10px;
}
table.results .login-results-row.banner3 .login-results > div {
  padding-left: 20px;
}
table.results .login-results-row.banner3 .login-results:before {
  background: url('https://edge.fscdn.org/assets/img/money-8ff923a147265517b63fb907e28746b2.svg');
  content: " ";
  width: 57px;
  height: 53px;
  margin-left: -50px;
  position: absolute;
  top: 10px;
}
table.results .login-results-row.banner4 .login-results > div {
  padding-left: 20px;
}
table.results .login-results-row.banner4 .login-results:before {
  background: url('https://edge.fscdn.org/assets/img/camera-c5036dc644f90595929b960aea91eb8e.svg');
  content: " ";
  width: 53px;
  height: 37px;
  margin-left: -50px;
  position: absolute;
  top: 10px;
}
.fixedHeader .results {
  background-color: #fff;
  font-size: 14px;
  color: #333331;
}
.fixedHeader .results th {
  padding: 0px 5px;
  line-height: 28px;
  text-align: center;
  font-weight: normal;
  border-bottom: 1px solid #c9c5c1;
}
.fixedHeader .results th:not(:first-child) {
  border-left: 1px solid #c9c5c1;
}
.DTCR_clonedTable th {
  text-align: left;
  background-color: #daebbb;
  background: linear-gradient(to right, #daebbb 0%, #fff 100%) repeat scroll 0 0 transparent;
}
.DTCR_clonedTable th:before {
  content: url('https://edge.fscdn.org/assets/img/arrow-left2-4e738acf623ca5a5d6d2b02a4c2126cd.png');
  padding-right: 5px;
}
.DTCR_clonedTable th:after {
  content: url('https://edge.fscdn.org/assets/img/arrow-right2-6e0e11b583b728dccdce6790a6eaa96b.png');
  padding-left: 5px;
}
div.DTCR_pointer {
  margin-top: -10px;
  margin-left: -7px;
  width: 18px;
  background: url('https://edge.fscdn.org/assets/img/arrow-down2-284778a99fe218085b05466cb4defd44.png') no-repeat top left;
}
.ex_recordDetailsUIUpdate .record-details-row {
  padding: 5px 5px 0 10px;
  box-sizing: border-box;
}
.ex_recordDetailsUIUpdate .subject .search-results .hist-results .results > tbody > tr.trdetails > td {
  padding: 0;
}
.category .show-checked .badge {
  background-color: #333331;
}
.collections-status {
  margin-bottom: -7px;
}
.collections-status button.search-collections {
  margin-bottom: 7px;
  margin-left: 15px;
}
#collection-titles {
  margin-left: 12px;
}
.collection-title {
  display: inline-block;
  margin-bottom: 5px;
}
.collection-title .collection-name {
  background: #666662;
  border: 0 none;
  -moz-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
  color: #fff;
  display: inline-block;
  font-weight: normal;
  font-size: 1em;
  line-height: 32px;
  margin: 3px 0 0 0;
  margin: 0;
  min-width: 35px;
  padding: 5px 5px 6px 10px;
  padding: 0 15px;
  text-shadow: 0 -1px #000;
}
.collection-title .kill-collection {
  cursor: pointer;
  padding: 5px 11px;
  font-weight: bold;
  background: #666662;
  border-radius: 0 5px 5px 0;
  border: 1px solid #666662;
  border-left-color: #ecebea;
  display: inline-block;
  margin: 0;
  font-size: 24px;
  color: #fff;
  position: relative;
  top: 2px;
  margin-right: 7px;
}
.collection-title .kill-collection:hover {
  color: #ccc;
}
.results tr.row-template {
  cursor: pointer;
}
.locale-ja .results th,
.locale-ko .results th,
.locale-zh .results th {
  white-space: nowrap;
}
.toggle-mobile-dropdown {
  background: url('https://edge.fscdn.org/assets/img/drop-down-9d9f188075e0c4f56a5a7d0f3ed268b6.svg') center no-repeat;
  float: right;
  width: 18px;
  height: 20px;
  margin-top: 6px;
}
.mobile-dropdown {
  margin: 0px;
  padding-left: 5px;
  position: absolute;
  background-color: #fff;
  border: 1px solid #c9c5c1;
  width: 245px;
  cursor: pointer;
  border-radius: 4px;
  list-style-type: none;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(50,50,50,0.5);
  -moz-box-shadow: 0px 2px 5px 2px rgba(50,50,50,0.5);
  box-shadow: 0px 2px 5px 2px rgba(50,50,50,0.5);
}
.mobile-dropdown li {
  line-height: 28px;
}
.mobile-dropdown li:hover {
  background-color: #daebbb;
}
.subject {
  padding: 10px 0px 30px 10px;
  background-color: #fff;
}
.subject .sidebar {
  width: 260px;
  float: left;
}
.subject .sidebar .search-records {
  margin-top: 7px;
  padding: 0 17px;
  list-style: none;
  font-size: 14px;
  border: 1px solid #cdcdcd;
  background-color: #f8f8f8;
}
.subject .sidebar .search-records .afn-search {
  margin: 20px 0;
}
.subject .sidebar .search-records .afn-search label {
  margin-bottom: 0;
}
.subject .search-results {
  margin-left: 267px;
  font-size: 14px;
  color: #333331;
}
.subject .search-results ul.nav-tabs {
  display: block;
  height: 33px;
  width: 100%;
  position: relative;
  background-color: #ecebea;
  border-bottom: 1px solid #c9c5c1;
  z-index: 1;
  box-shadow: 0 1px 0 #fff;
  margin: 0;
}
.subject .search-results ul.nav-tabs a p.tab-title {
  font-size: 16px;
  font-weight: bold;
}
.subject .search-results ul.nav-tabs li {
  margin-top: 2px;
  line-height: 20px;
  position: relative;
}
.subject .search-results ul.nav-tabs li span.tab-count {
  margin-top: 1px;
}
.subject .search-results ul.nav-tabs li span.tab-count img {
  height: 16px;
  width: 16px;
}
.subject .search-results ul.nav-tabs li:first-child {
  margin-left: 15px;
}
.subject .search-results ul.nav-tabs li.active {
  border: 1px solid #c9c5c1;
  box-shadow: 0 1px 0 #f4f4ed;
}
.subject .search-results ul.nav-tabs li.active a {
  border: 1px solid #fff;
  border-bottom-color: transparent;
}
.subject .search-results ul.nav-tabs li.active:after,
.subject .search-results ul.nav-tabs li.active:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.subject .search-results ul.nav-tabs li.active:after {
  border-color: rgba(0,0,0,0);
  border-top-color: #fff;
  border-width: 9px;
  left: 50%;
  margin-left: -9px;
}
.subject .search-results ul.nav-tabs li.active:before {
  border-color: rgba(245,10,49,0);
  border-top-color: #c9c5c1;
  border-width: 10px;
  left: 50%;
  margin-left: -10px;
}
.subject .search-results ul.nav-tabs li a {
  text-decoration: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 4px 20px;
  margin-right: 0;
}
.subject .search-results ul.nav-tabs li a:hover {
  border-color: transparent;
}
.subject .search-results .hist-results {
  padding: 5px 0px;
}
.subject .search-results .hist-results h2 {
  margin: 0;
}
.subject .search-results .hist-results .search-criteria {
  color: #666662;
  margin-bottom: 0px;
  min-height: 20px;
}
.subject .search-results .hist-results .search-criteria .result {
  color: #333331;
  font-weight: bold;
}
.subject .search-results .hist-results .results {
  background-color: #fff;
  border-bottom: none;
  font-size: 14px;
  color: #333331;
  line-height: 18px;
  margin-top: 10px;
  width: 100%;
}
.subject .search-results .hist-results .results th {
  text-align: left;
  padding: 0px 5px;
  line-height: 28px;
  text-align: center;
  font-weight: normal;
  border-bottom: 1px solid #c9c5c1;
}
.subject .search-results .hist-results .results th:not(:first-child) {
  border-left: 1px solid #c9c5c1;
}
.subject .search-results .hist-results .results tbody > tr {
  vertical-align: top;
}
.subject .search-results .hist-results .results > tbody > tr {
  border-bottom: 1px solid #cdcdcd;
}
.subject .search-results .hist-results .results > tbody > tr.row-template {
  cursor: pointer;
}
.subject .search-results .hist-results .results > tbody > tr.row-template > td:not(:first-child) {
  border-left: 1px solid #cdcdcd;
}
.subject .search-results .hist-results .results > tbody > tr.row-template:hover {
  background-color: #ecebea;
}
.subject .search-results .hist-results .results > tbody > tr.has-image .collection-name {
  background-image: url('https://edge.fscdn.org/assets/img/image-small-e50200f58616926b02172e3fa1b2fec7.svg');
  background-position: 0 1px;
  background-repeat: no-repeat;
  padding-left: 20px;
}
.subject .search-results .hist-results .results > tbody > tr.has-third-party-image .collection-name {
  background-image: url('https://edge.fscdn.org/assets/img/third-party-site-image-small-82b91fc01c9b76d7163160858fec0b14.svg');
  background-position: 0 -1px;
  background-repeat: no-repeat;
  padding-left: 28px;
}
.subject .search-results .hist-results .results > tbody > tr > td {
  padding: 5px 5px 0px 10px;
}
.subject .search-results .hist-results .results > tbody > tr > td > p {
  margin: 0;
  font-size: 14px;
}
.subject .search-results .hist-results .results > tbody > tr > td .tr {
  display: table-row;
}
.subject .search-results .hist-results .results > tbody > tr > td .tr div {
  display: table-cell;
  padding: 5px 6px;
}
.subject .search-results .hist-results .results > tbody > tr > td .tr .event-label,
.subject .search-results .hist-results .results > tbody > tr > td .tr .relationship-label {
  font-weight: bold;
}
.subject .search-results .hist-results .results > tbody > tr > td td {
  padding: 5px 10px;
}
.subject .search-results .hist-results .results > tbody > tr > td .event-label {
  color: #4d4d4a;
}
.subject .search-results .hist-results .results > tbody > tr td .alternate-names,
.subject .search-results .hist-results .results > tbody > tr td .role-in-record,
.subject .search-results .hist-results .results > tbody > tr td .collection-name {
  font-size: 14px;
  color: #4d4d4a;
  margin: 0;
}
.subject .search-results .hist-results .results > tbody > tr td .preview-details {
  width: 20px;
  height: 20px;
  margin-left: -10px;
}
.subject .search-results .hist-results .results > tbody > tr td .preview-details img.rotated {
  -webkit-animation-name: rotateArrow;
  -webkit-animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: linear;
  -webkit-animation-play-state: running;
  -webkit-animation-fill-mode: forwards;
  animation-name: rotateArrow;
  animation-duration: 0.3s;
  animation-timing-function: ease-out;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: linear;
  animation-play-state: running;
  animation-fill-mode: forwards;
}
.subject .search-results .hist-results .results > tbody > tr td .preview-details img.rotate-back {
  -webkit-animation-name: rotateBack;
  -webkit-animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-out;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-direction: linear;
  -webkit-animation-play-state: running;
  -webkit-animation-fill-mode: forwards;
  animation-name: rotateBack;
  animation-duration: 0.3s;
  animation-timing-function: ease-out;
  animation-delay: 0s;
  animation-iteration-count: 1;
  animation-direction: linear;
  animation-play-state: running;
  animation-fill-mode: forwards;
}
@-moz-keyframes rotateArrow {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  100% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
}
@-webkit-keyframes rotateArrow {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  100% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
}
@-o-keyframes rotateArrow {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  100% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
}
@keyframes rotateArrow {
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
  100% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
}
@-moz-keyframes rotateBack {
  0% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  100% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
}
@-webkit-keyframes rotateBack {
  0% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  100% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
}
@-o-keyframes rotateBack {
  0% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  100% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
}
@keyframes rotateBack {
  0% {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
  }
  100% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
  }
}
.subject .search-results .hist-results .results > tbody > tr td.preview-button {
  padding: 10px 0;
  border-bottom: 1px solid #c7c7c7;
  cursor: pointer;
}
.subject .search-results .hist-results .results > tbody > tr td.preview-button:hover {
  background-color: #ecede8;
}
.subject .search-results .hist-results .results > tbody > tr td.preview-button div.expand-preview {
  width: 20px;
  height: 20px;
  background: url('https://edge.fscdn.org/assets/img/arrow-down-darkgray-340cbd0c0693343c37512b22faed3d75.gif') center no-repeat;
  text-align: right;
  float: right;
  margin-right: 10px;
}
.subject .search-results .hist-results .results > tbody > tr td.preview-button div.hide-preview {
  width: 20px;
  height: 20px;
  background: url('https://edge.fscdn.org/assets/img/arrow-up-litegray-980a272a12b5fdc7a66b90b088ffee6b.gif') center no-repeat;
  text-align: right;
  float: right;
  display: none;
  margin-right: 10px;
}
.subject .search-results .hist-results .results > tbody > tr td.preview-button div.hide-preview:hover {
  background: url('https://edge.fscdn.org/assets/img/arrow-up-darkgray-fa0991a2515deb7b3e087e44930d3be1.gif') center no-repeat;
  background-color: #ecede8;
}
.subject .search-results .hist-results .results > tbody > tr td.details-link {
  padding: 5px 0px;
  text-align: center;
}
.subject .search-results .hist-results .results > tbody > tr td.details-link a {
  background: url('https://edge.fscdn.org/assets/img/note-paper-small-d0871be4472627aea27ac12a8bc26d54.svg') center no-repeat;
  padding: 5px 5px;
  display: inline-block;
  width: 25px;
  height: 25px;
}
.subject .search-results .hist-results .results > tbody > tr td.details-image-link {
  padding: 5px 0px;
  text-align: center;
}
.subject .search-results .hist-results .results > tbody > tr td.details-image-link button {
  background: url('https://edge.fscdn.org/assets/img/image-small-e50200f58616926b02172e3fa1b2fec7.svg') center no-repeat;
  padding: 5px 5px;
  display: inline-block;
  width: 25px;
  height: 25px;
  border: none;
  margin-top: 6px;
}
.subject .search-results .hist-results .results > tbody > tr td.details-image-3rd-party {
  text-align: center;
  padding: 0;
}
.subject .search-results ol#paging {
  text-align: right;
}
.subject .search-results ol#paging li p,
.subject .search-results ol#paging li a {
  font-size: 14px;
  font-family: "ProximaNova", sans-serif;
  line-height: 18px;
  margin-bottom: 0;
}
.subject .search-results .federated-results {
  border-top: 1px solid #cdcdcd;
  margin-right: 20px;
  margin-left: 15px;
  padding-top: 17px;
  position: relative;
}
.subject .search-results .federated-results #treeResultsTemplate {
  display: none;
}
.subject .search-results .federated-results .results {
  display: table-row;
  border-collapse: separate;
  border-spacing: 0 10px;
  list-style: none;
}
.subject .search-results .federated-results .results li {
  display: table-row;
}
.subject .search-results .federated-results .results li img {
  border: none !important;
  margin-bottom: 0 !important;
}
.subject .search-results .federated-results .results .hasimage p {
  padding-left: 40px;
}
.subject .search-results .federated-results .results .parents,
.subject .search-results .federated-results .results .person {
  display: table-cell;
  vertical-align: middle;
}
.subject .search-results .federated-results .results .parents span,
.subject .search-results .federated-results .results .person span {
  display: block;
}
.subject .search-results .federated-results .results .parents {
  padding: 0 0 0 36px;
  background: url('https://edge.fscdn.org/assets/img/icon-treebranch-e99bf7cf638ad8f2d2eeaadb9c42d8b1.gif') no-repeat scroll left center;
}
.subject .search-results .federated-results .results .person {
  text-align: left;
  padding-right: 8px;
}
.subject .search-results .federated-results .results a {
  display: block;
  margin: 0;
  padding: 0;
}
.collection-info {
  padding: 5px;
  font-size: 16px;
}
.collection-info .max-selection {
  margin-left: 10px;
}
.collection-info .show-checked {
  margin-left: 20px;
}
.collection-info .category {
  margin-top: 10px;
}
.collection-info .category h2 {
  display: inline;
  margin-left: 10px;
}
.collection-info .category .show-checked,
.collection-info .category .show-top,
.collection-info .category .show-all {
  font-size: 14px;
}
.collection-info .category a:visited {
  color: #0051c4;
}
.collection-info .category > .collection-hits {
  margin-right: 10px;
}
.collection-info .category .collection-hits {
  float: right;
}
.collection-info .category span.show-top,
.collection-info .category span.show-all {
  margin-left: 15px;
}
.collection-info .category .collection-list {
  border: 1px solid #cdcdcd;
}
.collection-info .category .collection-list .collections-header {
  padding: 5px 9px;
  border-bottom: 1px solid #cccccd;
}
.collection-info .category .collection-list .collections-header > a {
  text-decoration: none;
}
.collection-info .category .collection-list .collections-header > a.collection-name {
  padding: 0 12px 0 0;
}
.collection-info .category .collection-list .collections-header > a.collection-hits {
  padding: 0 0 0 12px;
}
.collection-info .category .collection-list .collections-header > a:hover {
  background: url('https://edge.fscdn.org/assets/img/arrow-up-4c4fa1628277ed3e05a228eb4df576c4.gif') no-repeat;
  text-decoration: underline;
}
.collection-info .category .collection-list .collections-header > a:hover.collection-name {
  background-position: right 5px;
}
.collection-info .category .collection-list .collections-header > a:hover.collection-hits {
  background-position: left 5px;
}
.collection-info .category .collection-list .collections-header > a.sorting {
  background: url('https://edge.fscdn.org/assets/img/arrow-up-4c4fa1628277ed3e05a228eb4df576c4.gif') no-repeat;
}
.collection-info .category .collection-list .collections-header > a.sorting.up {
  background: url('https://edge.fscdn.org/assets/img/arrow-down-ea849f9958acf3c7d78b89c990641548.gif') no-repeat;
}
.collection-info .category .collection-list .collections-header > a.sorting.collection-name {
  background-position: right 5px;
}
.collection-info .category .collection-list .collections-header > a.sorting.collection-hits {
  background-position: left 5px;
}
.collection-info .category .collection-list .collections {
  padding: 5px 9px;
  max-height: 155px;
  overflow-x: hidden;
  -webkit-transition: max-height 1s ease-in;
  -moz-transition: max-height 1s ease-in;
  -o-transition: max-height 1s ease-in;
  -ms-transition: max-height 1s ease-in;
  transition: max-height 1s ease-in;
}
.collection-info .category .collection-list .collections.expanded {
  max-height: 1100px;
}
.collection-info .category .collection-list .collections .checkbox {
  vertical-align: text-top;
}
.ui-autocomplete {
  max-height: 270px;
  overflow-y: auto;
  overflow-x: hidden;
}
.collection-info .collections .collection td {
  padding: 5px 5px 0px 0px;
}
.collection-info .collections .collection td.checkbox-col {
  width: 12px;
  vertical-align: top;
  padding: 3px 5px;
}
.collection-info .collections .collection td.name-col {
  width: 100%;
}
.collection-info .collections .collection td.hits-col {
  min-width: 120px;
  text-align: right;
  vertical-align: top;
}
@media (max-width: 979px) {
  .subject {
    padding: 0px;
  }
  .subject .search-results .search-criteria-div,
  .subject .search-results .number-results {
    padding: 0px 10px;
  }
}
@media (max-width: 767px) {
  .subject .search-results .hist-results .results > tbody > tr > td div.tr {
    display: block;
    padding-bottom: 4px;
  }
  .subject .search-results .hist-results .results > tbody > tr > td div.tr div {
    padding: 0px;
    display: block;
  }
  .subject .search-results .hist-results .results col.visible-phone,
  .subject .search-results .hist-results .results th.visible-phone,
  .subject .search-results .hist-results .results td.visible-phone {
    display: table-cell !important;
  }
  .fixedHeader .results th.visible-phone {
    display: table-cell !important;
  }
}
@media print {
  .subject .search-results {
    margin-left: 0;
  }
}
